<form class="awa-element-form">
    <div class="form-row">
        <div class="form-group col-md-6">
            <label for="inputEmail4">Vorname</label>
            <input class="form-control" id="inputName" minlength="3" placeholder="Max" required="">
        </div>
        <div class="form-group col-md-6">
            <label for="inputEmail4">Nachname</label>
            <input class="form-control" id="inputLastName" minlength="3" placeholder="Mustermann" required="">
        </div>
    </div>
    <div class="form-row">
        <div class="form-group">
            <label for="inputEmail4">Email</label>
            <input type="email" class="form-control" id="inputEmail" placeholder="max@mustermann@gmail.com" required="">
        </div>
    </div>
    <div class="form-group">
        <label for="inputAddress">Address</label>
        <input type="text" class="form-control" id="inputAddress" placeholder="Adresse" required="">
    </div>
    <button type="submit" class="btn">Sign in</button>
</form>
